@charset "utf-8";
*, *:before, *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
html {
    font-size: 62.5%;
}
body{
    font-family: -apple-system, BlinkMacSystemFont, GeneralFonts, Hiragino Kaku Gothic ProN, Yu Gothic Medium, YuGothic-Medium, 游ゴシック Medium, YuGothic, 游ゴシック, Meiryo, Helvetica Neue, Segoe UI, sans-serif;
    color: #2c363c;
}
.center{text-align:center;}
.left{text-align:left;}
.right{text-align:right;}
.bold{font-weight:700;}
a{
	text-decoration: underline;
	color:#3366CF;/* リンク色 */
    word-break: break-all;
    text-indent: 0;}
a:hover{
	text-decoration: none;}

img{
    max-width: 100%;
    height: auto;
}
p#gotoTop{bottom:119px;}
.red{color:red;}
.gray{color:#706F7D;}
.text_link{
	text-decoration: underline;	
}
/* color */
.bg_M_color{
    background-color: #ffece1;/* メインカラー背景 */
}
.bg_S_color{
    background-color: #ffccae;/* サブカラー背景 */
}
.bg_Dpink_pink {
    background: linear-gradient(10deg, #ffe5eb 0%, #ffe5eb 50%, #ffd7df 50%, #ffd7df 100%);/*グラデ背景*/
}
.bg_strope{
   background: repeating-linear-gradient(90deg, #8ee6ff, #8ee6ff 12px, #9feaff 10px, #9feaff 20px);
}
.bg_white{
	background: #ffffff;
}
.bg_pattern{
   background-image: url("../img/bg_01.jpg");
	background-repeat: repeat;
	
}
.bg_pattern02{
   background-image: url("../img/bg_02.jpg");
	background-repeat: repeat-y;
	background-size: 100% auto;
	
}
.bg_bottom_parts{
    background-image: url("../img/bg_parts_02.jpg");
    background-position: bottom center;
    background-size: auto 600px;
    background-repeat: repeat-x;
}
.bg_top_parts{
    position: relative;/*マスク背景*/
    background-color: #61add8;/*下と同一色*/
}
.bg_top_parts:before{
    display: inline-block;
    content: "";
    position: absolute;
    width: 100%;
    height: 132px;
    mask-image:url("../img/bg_mask01.png");
    mask-repeat: no-repeat;
    -webkit-mask-size: cover;
    mask-size: cover;
    background-color: #61add8;/*上と同一色*/
    mask-position: center top;
    top:-132px;    
}

@media screen and (max-width: 780px) {
}
.bg_mv{
    background: url("../img/autwin2026_bg.jpg");
    background-position: top,center;
    background-size: cover;
	height: 395px;
}
.search_area h2{
	color: #653c2d;
}
.search_area h2 span{/* h2装飾 */
	border-bottom: 3px dashed #a7e5ff;
}
.topix section h4,/* h4テキスト色 */
.tx_subcolor{/* テキストサブカラー */
	color:#653c2d;
}
.topix section h4 span{/* h4装飾 */
    background: linear-gradient(transparent 50%, #fff9d5 50%);
}
.maker{/* マーカー背景色 */
	background: linear-gradient(transparent 50%, #fdffd9 50%);
	color: #fc6e56;
}
/*************************************************
PC
**************************************************/
.only_pc{display: block!important;}
.only_sp{display: none!important;}
.pd_t_b_50{padding: 50px 0;}
.pd_t_b_40{padding: 40px 0;}
.pd_t_b_30{padding: 30px 0;}
.pd_t_b_20{padding: 20px 0;}
.pd_t_b_10{padding: 10px 0;}
.mt_60{margin-top: 60px;}
.mt_50{margin-top: 50px;}
.mt_40{margin-top: 40px;}
.mt_30{margin-top: 30px;}
.mt_20{margin-top: 20px;}
.mt_10{margin-top: 10px;}
.pb_60{padding-bottom: 60px;}
.pb_20{padding-bottom: 20px;}
.w1100{width:1100px;margin:0 auto;}
.w1000{width:1000px;margin:0 auto;}
.w950{width:950px;margin:0 auto;}
.w900{width:900px;margin:0 auto;}
.list_circle li{
    padding-left: 1.2em;
    position: relative;
}

.list_circle > li:before{
    content: "・";
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
}
.note,
.notice{
    font-size: 1.4rem;
}
.notice{
    padding-left: 1.5em;
    position: relative;
}
.notice:before{
    content: "※";
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
}
.indent{
 padding-left: 1em;
text-indent: -1em;
}
#contents_wrapper{
    font-size: 1.6rem;
}
#header_area{
position: static!important;
    padding: 15px 0;
    border-bottom: 1px solid #BDBDBD;
}
#header_area img{
	width: auto;
 } 
h2{
	font-weight: bold;
	font-size: 2.2rem;
	text-align: center;
}
/* MV */
#mv{
	/*background-image:url("../img/sum2025_bg.jpg"); MV背景画像 
	background-size: cover;
    background-position: top,center;*/
}
#mv .mv_image{
	width: 1000px;
	margin: 0 auto;
    /*padding: 25px 0 20px;*/
}
/* contents */

/* contents */
.arrouw_b{
        position: relative;
    }
    .arrow_b:after {
	font-family: 'FontAwesome';
    font-weight: 100;
	content: '\f078';
    padding: 0 0 2px 15px;
}
.btn_pink a {
    width: 500px;
    text-align: center;
    display: block;
    color: #ffffff;
    font-weight: bold;
    font-size: 2.2rem;
    position: relative;
    margin: 0px auto;
    padding: 15px 0 12px;
    background: linear-gradient(80deg, rgb(254, 112, 82) 0%, rgb(205, 41, 142) 100%);
    border-radius: 999px;
    text-decoration: none;
	    box-shadow: 0px 3px 4px #cdc2c8;
}
.btn_pink a:hover {
    opacity: 0.7;
}
.btn_pink a p{
	position: relative;
	margin-right: 35px;
	border-bottom: none!important;
}
/*.lead_area h2{
	margin:25px 0 15px;
}
.lead_area h2 span{
    padding-bottom: 2px;
	border-bottom: dotted 3px #0078c4;
	color: #0078c4;
}*/
.lead_area h2{
	margin:35px auto 5px;
	width: 350px;
	position: relative;
  text-align: center;
	color: #0078c4;
}
.lead_area h2:before {
   position: absolute;
	bottom: 12px;
  left: 0;
  width: 100%;
  height: 8px;
  content: '';
background-image: -webkit-repeating-linear-gradient(135deg, #0078c4, #0078c4 1px, transparent 2px, transparent 5px);
  background-image: repeating-linear-gradient(-45deg, #0078c4, #0078c4 1px, transparent 2px, transparent 5px);
  background-size: 7px 7px;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.lead_area h2 span{
  position: relative;
  padding: 0 0.6em;
  background: #fff;
}
.lead_area h2:first-child{
	margin:0 auto;
}
.lead_p{
    font-size: 1.8rem;
    font-weight: 700;
	line-height: 1.7;
} 
.lead_p .date{
    font-size: 2.6rem;
	font-family: 'Arial';
} 
.lead_area .text_box{
	width: 700px;
	margin: 0 auto;
}

/* items_area */


/*.items_area{
	position: relative;
    padding: 50px 0;
}
.items_area:before{
 position: absolute;
    display: inline-block;
    content: "";
    height: 17px;
    width: 100%;
    background-image: url(../img/bg_pattern_02.png);
    background-repeat: repeat-x;
	background-size: 87px 17px;
    top: -1px;
    left: 0;
}*/
.items_area{
  position: relative;
	width: 100%;
	padding: 10px 0 30px;
	margin: 50px 0 0;
}
.items_area::before {
  content: '';
  display: block;
  position: absolute;
  right:0;
  bottom: -99px;
  border-top: 40px solid #ffece1;  /* 透明 */ 
  border-left: 50vw solid transparent;  /* 透明 */ 
  border-right: 50vw solid #ffece1;  
  border-bottom: 60px solid transparent;
}
.items_area::after {
  content: '';
  display: block;
  position: absolute;
  right:0;
  top: -99px;
  border-top: 40px solid transparent;  /* 透明 */ 
  border-left: 50vw solid transparent;  /* 透明 */ 
  border-right: 50vw solid #ffece1;  
  border-bottom: 60px solid #ffece1;
}

h2.title_bg_item{
    font-weight: bold;
    color: #ffffff;
    font-size: 2.4rem;
    position: relative;
    width: 100%;
    top: -50px;
    z-index: 10;
}
h2.title_bg_item:before{
        position: absolute;
    display: inline-block;
    content: "";
    background: url(../img/title_ribon.png);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 520px 70px;
    width: 520px;
    height: 70px;
    right: calc(50% - 260px);
    top: -10px;
    z-index: -1;
}
h2.title_bg_item small{
    font-size: 0.85em;
}
.pink_border{
     background: linear-gradient(80deg, rgb(254, 112, 82) 0%, rgb(205, 41, 142) 100%);
    border-radius: 6px;
    padding: 3px;/*borderの太さ*/
    width: 1000px;
    margin: 30px auto 0;
}
.pink_border_inner{
	padding: 20px 0 30px;
	border-radius: 3px;
}
.item_btn_list{
	width: 935px;
	display: flex;
	gap:15px;
	margin: 0 auto;
	flex-wrap: wrap;
}
.item_btn_list li{
	width: 300px;
}
.item_btn_list a{
	display: block;
	text-decoration: none;
}

.items_area h3{
	font-size: 1.8rem;
	height: 50px;
	padding-right: 45px;
	padding-left: 15px;
	color: #34333C;
	background-color: #ffffff;
	border-radius: 999px;
	display: flex;
	justify-content: center;
	position: relative;
	align-items: center;
	box-shadow: 0px 1px 4px #cdc2c8;
}
.item_btn_list a:hover h3{
	background-color: #ffe9f9;
}
.items_area h3 img{
	width: 25px;
	margin-right: 10px;
}
.items_area h3 p{
	flex: 1;
	text-align: center;
}
.items_area h3 span{
	font-size: 0.8em;
	margin-right: 3px;
}
.remodal{
	max-width: 1100px;
	border-radius: 12px;
}

/* step_area */
#step_area h2{
	color: #ffffff;
	font-size: 2.6rem;
}

#step_area{
    /*background: url("../img/autwin2026_bg.jpg");
    background-position: top,center;
    background-size: cover;*/
	padding: 105px 0 140px;
	background-color: #dff2ff;
}
.step_list{
	font-size: 2.4rem;
	display: flex;
	justify-content: center;
	margin-top: 15px;
	gap:0 30px;
}

.step_list li{
	width: 340px;
	background: #ffffff;
	border-radius: 12px;
	padding: 20px;
	text-align: center;
}
.step_list li + li{
	position: relative;
}
.step_list li + li:after{
	content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border: 10px solid transparent;
    position: absolute;
    top: 50%;
    left: -9px;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    border-left: 15px solid #ffffff;
}
.step_list .img_box{
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 10px 0;
}
.step_list .img_box img{
	height: 170px;
}
.step_list h3{
	font-size: 1.6rem;
	font-weight: bold;
	font-family: 'Arial';
	line-height: 1;
	text-align: center;
	color: #0078c4;
}
.step_list h3 span{
	font-size: 4.0rem;
}
.step_list li .text_box{
	font-size: 1.6rem;
	font-weight: bold;
}
.step_list li .text_box span{
	color: #0078c4;
	font-weight: bold;
}

/*---------#information_area-----------*/
#information_area{
    font-size: 1.6rem;
	line-height: 1.7;
	position: relative;
	padding: 0 0 30px;
}
#information_area::before{
  content: '';
  display: block;
  position: absolute;
  left:0;
  top: -99px;
  border-top: 40px solid transparent;  /* 透明 */ 
  border-left: 50vw solid transparent;  /* 透明 */ 
  border-right: 50vw solid #ffffff;  
  border-bottom: 60px solid #ffffff;
}
/*#information_area{
	padding: 60px 0 30px;
	position: relative;
}
#information_area:after{
	position: absolute;
	display: inline-block;
	content: "";
	height: 17px;
	width: 100%;
	background-image: url("../img/bg_pattern_02.png");
	background-repeat: repeat-x;
	top: -1px;
	left: 0;
	
}*/
#information_area .bg_white{
    padding: 20px 30px 30px;
    border-radius: 20px;
}

#information_area h2{
    font-size: 2.6rem;
    font-weight: bold;
    color: #0078c4;
    margin-bottom: 10px;
}
.information_list{
    border-top: 1px solid #0078c4;
	text-align: left;
}
.information_list_scroll {
    height: 400px;
    overflow-y: scroll;
    border-bottom: 1px solid #0078c4;
}
.information_list > li{
    margin-top: 25px;
}
.information_list h3{
    font-weight: bold;
	color: #0078c4;
}
.information_list .text{
    font-weight: bold;
	font-size: 1.6rem;
}
.information_list a{
    color: #007ed7;
    text-decoration: underline;
}
.information_list a:hover{
    text-decoration: none;
}
#information_area .img_gift{
    width: 30%;
	margin-left: auto;
	margin-right: auto;
}
#information_area .list_circle{
	font-size: 1.4rem;
	text-align: left;
}
footer{
    margin-top:0;
}
/*************************************************
SP
**************************************************/
@media screen and (max-width: 780px) {	
.only_sp{display: block!important;}
.only_pc{display: none!important;}
.pd_t_b_50{padding: 25px 0;}
.pd_t_b_40{padding: 15px 0;}
.pd_t_b_30{padding: 15px 0;}
.pd_t_b_20{padding: 10px 0;}
.pd_t_b_10{padding: 5px 0;}
.mt_50{margin-top: 25px;}
.mt_40{margin-top: 35px;}
.mt_30{margin-top: 20px;}
.mt_20{margin-top: 10px;}
.mt_10{margin-top: 5px;}
.pb_60{padding-bottom: 35px;}
.pb_20{padding-bottom: 15px;}
    .w1100,.w1000,.w950,.w900{
	width:auto;
	margin:0 15px;
	}
.note,
.notice{
    font-size: 1.2rem;
}
p#gotoTop{bottom:20px;}
#contents_wrapper{
    font-size: 1.4rem;
}
h2{
	font-size: 1.8rem;
}

#mv .mv_image{
	width: 100%;
	margin: 0;
    padding: 0;
}
.bg_mv{
    background: none;
	height: auto;
}
    .btn_pink a {
    width:auto;
    font-size: 1.8rem;
    margin: 0px 15px;
    padding: 12px 0px 10px;
}
.btn_pink a::after {
    background-image: url(../img/btn_ic02.png);
    width: 38px;
    height: 38px;
    background-size: 38px 38px;
    top: calc(50% - 19px);
    right: 50px;
}
/*contents------------------------------*/

	#contents_wrapper .bg_top{
		display:none;
	}
	#contents_wrapper .btn01,
    #contents_wrapper .btn02{
		padding: 10px 0 8px;
        width: auto;
        margin: 32px 30px 0;
	}
    .boxopen:after {
	padding: 0 10px;
}
.lead_area{
	padding-bottom: 20px;
}
.lead_area h2:first-child {
     margin: 25px auto 0; 
}
.lead_area h2{
	margin:30px auto 5px;
	width: 70%;
    font-size: 1.6rem;
}
.lead_area h2:before {
	bottom: 9px;
  left: 0;
  width: 100%;
  height: 5px;
background-image: -webkit-repeating-linear-gradient(135deg, #0078c4, #0078c4 1px, transparent 2px, transparent 6px);
  background-image: repeating-linear-gradient(-45deg, #0078c4, #0078c4 1px, transparent 2px, transparent 4px);
  background-size: 6px 6px;
}
.lead_p{
    font-size: 1.4rem;
} 
.lead_p .date{
    font-size: 2.4rem;
} 
.lead_area .text_box{
	width: auto;
	margin: 0 15px;
	text-align: left;
}
	
/* items_area */
.items_area{
	margin: 50px 0 0;
	padding: 10px 0 50px;
}
.items_area::before {
  right:0;
  bottom: -50px;
  border-top: 40px solid #ffece1;  /* 透明 */ 
  border-left: 500px solid transparent;  /* 透明 */ 
  border-right: 500px solid #ffece1;  
  border-bottom: 60px solid transparent;
}
    .items_area::after {
        content: '';
        display: block;
        position: absolute;
        right: -50%;
        top: -70px;
        border-top: 40px solid transparent;
        border-left: 500px solid transparent;
        border-right: 500px solid #ffece1;
        border-bottom: 60px solid #ffece1;
    }
h2.title_bg_item{
    font-size: 1.8rem;
    width: 100%;
	top: -35px;
}
    h2.title_bg_item:before {
        background: url(../img/title_ribon.png);
        background-repeat: no-repeat;
        background-position: top center;
        background-size: 330px 50px;
        width: 330px;
        height: 50px;
        right: calc(50% - 165px);
        top: -6px;
}
.pink_border{
    width: auto;
    margin: 30px 10px 0;
}
.pink_border_inner{
	padding: 10px 0 20px;
}
.item_btn_list{
	width: auto;
	gap:12px 2%;
	margin: 0 10px;
}
.item_btn_list li{
	width: 49%;
}
.items_area h3{
	font-size: 1.3rem;
	height: 40px;
	padding-right: 25px;
	padding-left: 10px;
	line-height: 1.3;
}
.items_area h3 img{
	width: 20px;
	margin-right: 3px;
}
/* step_area */
#step_area{
	padding: 70px 0 80px;
}
.step_list {
    font-size: 2.4rem;
    display: flex;
    justify-content: center;
    margin-top: 15px;
    gap: 40px 30px;
	align-items: center;
	flex-direction: column;
}

.step_list li{
	width: 100%;
	max-width: 380px;
	padding: 20px;
}
.step_list li + li:after{
    border: 15px solid transparent;
    top: -27px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    border-top: 20px solid #ffffff;
}
.step_list .img_box{
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 10px 0;
}
.step_list .img_box img{
	height: 150px;
}
.step_list h3{
	font-size: 1.6rem;
	font-weight: bold;
	font-family: 'Arial';
	line-height: 1;
	color: #0078c4;
}
.step_list h3 span{
	font-size: 4.0rem;
}
/*---------#information_area-----------*/
#information_area{
    font-size: 1.3rem;
	background: none;
	padding: 30px 0 20px;
}

#information_area::before{
  right:0;
  top: -99px;
  border-top: 40px solid transparent;  /* 透明 */ 
  border-left: 500px solid transparent;  /* 透明 */ 
  border-right: 500px solid #ffffff;  
  border-bottom: 60px solid #ffffff;
}
#information_area .bg_white{
    padding: 0;
    border-radius: 10px;
}
#information_area h2{
    font-size: 2.2rem;
	margin-bottom: 5px;
}
.information_list > li{
    margin-top: 15px;
}

.information_list .text{
	font-size: 1.3rem;
}
#information_area .img_gift{
    width: 40%;
}
#information_area .list_circle{
	font-size: 1.3rem;
}
}
/*SP体裁ここまで--------------------------------------------- */


/* up_arrow 上向きアロー
------------------------------------------------------------ */
    a.up_arrow {
    position: relative;
    padding-right: 16px;
    text-decoration: none;
    border-bottom: 1px solid currentColor;
	}
    a.up_arrow:hover {
        border-bottom: none;
	}
    .up_arrow:after {
    position: absolute;
    display: inline-block;
    content: "";
    line-height: 1;
    right: 3px;
    top:0.5em;
    width: 0.5em;
    height: 0.5em;
    border: 2px solid currentColor;
    border-top: 0;
    border-right: 0;
    box-sizing: border-box;
    transform: rotate(135deg);
}
@media screen and (max-width: 740px) {
    a.up_arrow {
    position: relative;
    padding-right: 17px;
    text-decoration: none;
    border-bottom: 1px solid currentColor;
	}
	.up_arrow:after {
    position: absolute;
    display: inline-block;
    content: "";
    line-height: 1;
    right: 3px;
    top:0.4em;
    width: 0.6em;
    height: 0.6em;
    border: 2px solid currentColor;
    border-top: 0;
    border-right: 0;
    box-sizing: border-box;
    transform: rotate(135deg);
}
}
/* down_arrow 下向きアロー
------------------------------------------------------------ */
    a.down_arrow {
    position: relative;
    padding-right: 16px;
		text-decoration: none;
	border-bottom: 1px solid currentColor;
   /* color: #B60081;*/
	}
a.down_arrow:hover{
	border-bottom: none;
}
    .down_arrow:before {
    position: absolute;
    display: inline-block;
    content: "";
    line-height: 1;
    right: 0px;
    top: calc(50% - 0.3em);
    width: 0.5em;
    height: 0.5em;
    border: 3px solid currentColor;
    border-top: 0;
    border-right: 0;
    box-sizing: border-box;
    transform: rotate(-45deg);
}
@media screen and (max-width: 740px) {
    a.down_arrow {
    position: relative;
    padding-right: 17px;
	}
	.down_arrow:before {
    position: absolute;
    display: inline-block;
    content: "";
    line-height: 1;
    right: 2px;
    top:calc(50% - 0.4em);
    width: 0.6em;
    height: 0.6em;
    border: 2px solid currentColor;
    border-top: 0;
    border-right: 0;
    box-sizing: border-box;
    transform: rotate(-45deg);
}
}
/* btn_arrow 左向きアロー
------------------------------------------------------------ */
    a.btn_arrow {
    position: relative;
    padding-right: 16px;
    text-decoration: none;
   /* color: #B60081;*/
	}
    .btn_arrow:before {
    position: absolute;
    display: inline-block;
    content: "";
    line-height: 1;
    right: 25px;
    top: calc(50% - 0.2em);
    width: 0.5em;
    height: 0.5em;
    border: 3px solid currentColor;
    border-top: 0;
    border-right: 0;
    box-sizing: border-box;
    transform: rotate(-135deg);
}
@media screen and (max-width: 740px) {
    a.btn_arrow {
    position: relative;
    padding-right: 17px;
	}
	.btn_arrow:before {
    position: absolute;
    display: inline-block;
    content: "";
    line-height: 1;
    right: 15px;
    top:calc(50% - 0.3em);
    width: 0.6em;
    height: 0.6em;
    border: 2px solid currentColor;
    border-top: 0;
    border-right: 0;
    box-sizing: border-box;
    transform: rotate(-135deg);
}
}



/*items_area*/

.remodal-close:before {
    font-size: 50px;
    line-height: 50px;
    width: 50px;
}
.remodal_title{
	font-size: 1.8rem;
	margin-bottom: 20px;
	font-weight: bold;
	line-height: 2;
}
.remodal_title span{
	font-size: 2.4rem;
	margin-bottom: 35px;
	color: #B60081;
}
.items_list {
    display: flex;
    width: 100%;
    margin: 0 auto;
	justify-content: center;
	flex-wrap: wrap;
    gap: 20px;
}
.items_list > li{	
	width: 32%;
    background-color: #ffffff;
    border-radius: 4px;
    padding: 15px;
    position: relative;
	border: 1px solid #d9d9d9;
}
.items_list > li > .rank_content {
    display: flex;
	height: 60px;
    align-items: center;
	justify-content: center;
    position: relative;

}
.items_list > li > .rank_content > img {
    max-width: 100px;
	margin-right: 10px;
    width: 100%;
}
.items_list > li > .rank_content .name_box > h4 {
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 20px;
}
.items_list > li > .rank_content .name_box > span {
    font-size: 1.2rem;
    font-weight: 300;
    line-height: 15px;
    color: var(--gray_color);
}
.items_list > li > .rank_content .name_box > h4 span {
    font-size: 1.2rem;
}
.items_list > li > .edge_pink_btn {
    width: 100%;
    height: 42px;
    padding: 12px;
    box-sizing: border-box;
    margin: 16px auto 0;
}
.edge_pink_btn {
    text-align: center;
    text-decoration: none;
    display: block;
    border: 1px solid #B60081;;
    background-color: #ffffff;
    color: #B60081;;
    position: relative;
    font-size: 1.4rem;
    font-weight: 700;
    line-height: 17.5px;
    letter-spacing: 0.05em;
    border-radius: 4px;
}
.remodal .btn_pink a {
    width: 600px;
    font-size: 1.8rem;
    margin: 30px auto 0;
    padding: 12px 0px 10px;
}
.remodal .btn_pink a::after {
    width: 38px;
    height: 38px;
    background-size: 38px 38px;
    top: calc(50% - 19px);
    right: 50px;
}

@media screen and (max-width: 780px) {
	.remodal{
		padding: 20px 15px;
	}
	.remodal_title{
	margin-bottom: 10px;
		line-height: 1.5;
}
	.items_list{
		height: 380px;
		padding: 15px 0;
		overflow-y: scroll;
		overflow: scroll;
		border-top: #ffc3ef 3px dotted;
		border-bottom: #ffc3ef 3px dotted;
	}
	.height_auto{
		height: auto;
	}
.items_list > li{
	width:90%;
	padding: 8px 15px 15px ;
	max-width: 375px;
}
.items_list > li > .rank_content {
    display: flex;
	height: 60px;

}
.items_list > li > .rank_content > img {
    max-width: 70px;
    width: 100%;
}
.items_list > li > .rank_content .name_box > h4 {
    font-size: 1.3rem;
    font-weight: 700;
    line-height: 20px;
}
.items_list > li > .rank_content .name_box > span {
    font-size: 1.1rem;
    font-weight: 300;
    line-height: 15px;
    color: var(--gray_color);
}
.items_list > li > .edge_pink_btn {
    width: 100%;
    height: 35px;
    padding: 8px;
    margin: 10px auto 0;
}
.edge_pink_btn {
    font-size: 1.2rem;
    line-height: 17.5px;
    letter-spacing: 0.05em;
}
.remodal .btn_pink a {
    width: auto;
    font-size: 1.3rem;
    margin: 15px 15px 0;
    padding: 12px 0px 10px;
}
.remodal .btn_pink a::after {
    width: 38px;
    height: 38px;
    background-size: 38px 38px;
    top: calc(50% - 19px);
    right: 50px;
}
	
}

/* プラスマイナスアイコン-- */
.items_area h3:before,
.items_area h3:after{
    position: absolute;
    content: "";
    display: inline-block;
    color: #b50081;/*--色--*/
    right: 20px;
    top: 50%;
  line-height: 1;
  width: 1em;
  height: 0.18em;
  background: currentColor;
  border-radius: 0.1em;
}
.items_area h3:after{
    position: absolute;
    content: "";
    display: inline-block;
    color: #b50081;/*--色--*/
    right: 20px;
    top:50%;
    line-height: 1;
    width: 1em;
    height: 0.18em;
    background: currentColor;
    border-radius: 0.1em;
    transform: rotate(90deg);
}
.items_area h3.open:after{
    display: none
}
/* プラスマイナスアイコン-- */
@media screen and (max-width: 780px) {
.items_area h3:before,
.items_area h3:after{
    right: 10px;
    top: 47%;
  line-height: 1;
  width: 0.9em;
  height: 0.15em;
}
.items_area h3:after{
    right: 10px;
    top:47%;
    line-height: 1;
    width: 0.9em;
    height: 0.15em;
}

}

/* アコーディオン04
------------------------------------------------------------ */

.accordion_box {
}
.accordion_menu {
  cursor: pointer;
  user-select: none;
}

.accordion_contents {
  display: none;
  line-height: normal;
  height: auto;
  opacity: 1;
}